import { useBlockProps, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	return (
		<div
			{...useBlockProps.save({
				id: "partenaires-autres-services",
				className: `partners-other-services`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
